iCVS-Image-DM500hd-06.09.2011

  • Habe denn neuen ssl 84 und ivcs image drauf. Alles lauft bestens,nur muss ich nach jeden restart die settings neu einladen weil die tunerconfiguration blokkiert is und sich auch nicht neu einstellen last.


    Losung ?

    gr. aus die Niederlande, Mutxamel ;)

  • Neues Online Update für alle Boxen auf dem Feed verfügbar. Unter anderem neu im Image der initramfs patch von gutemine. Damit kann nun auch im iCVS das Dumbo genutzt werden. Vielen Dank dafür!

  • With the departure of the new release 3.2.0 will be the ICVS GP3 will continue to have updates?
    Or we'll have to wait for new image?

  • Hi


    Ich bekomme morgen ne Dream 500 HD und möchte die gern mit dem neuen iCVS flashen. Jetzt habe ich ein bißchen gelesen das erst der 2nd Stageloader installiert werden soll. Wollte mir eben das Image laden von der verlinkten Seite, aber das ist nur 144kb groß, wobei das iCVS 36 MB groß ist. Ist das alles trotzdem so korrekt und ich kann das 144 kb Image wie gewohnt über das WebIf flashen?


    Wäre nett von euch wenn ich ne kurze Rückmeldung bekommen könnte

  • Der 2ndstage Loader ist nicht viel grösser. Sofern er für die DM500hd ist kannst du diesen
    per Browser einfach einspielen (nimm Opera Browser, der geht immer). Vom iCVS würde
    ich dir abraten, das ist nicht mehr up to date. Verwende stattdessen das experimental von
    DMM. Dieses gibt es ebenso bei http://www.dreamboxupdate.com

  • Hi netman


    Den 2nd Loader aber wie gewohnt über Browser einspielen, das heißt vorher dream mit gedrückten powerknopf anschalten und dann die ip adresse im browser eingeben und den 2nd loader einspielen. Box neu starten und wieder runterfahren und dann das neue image flashen?
    Warum sollte ich das DMM experimental nehmen? Kannst du mir das kurz an einem auschlagkräftigen Beispiel nennen.


    Danke erstmal

  • Quote

    Original von netman
    Vom iCVS würde
    ich dir abraten, das ist nicht mehr up to date.


    Was bedeutet das genau, wird es später ein neues icvs geben?
    wenn ja wann?


    Gruß, kante2k

  • Es wird kein iCVS mehr geben, wegen der neuen Enigma2 Lizenz. Deshalb mein Rat
    nehmt das experimental von DMM, das ist auch updatefhähig.

  • Das ging doch schon immer :rolleyes:

    so long
    m0rphU



    :aufsmaul: Kein Support per PN! :aufsmaul:

  • So, hab jetzt die "experimental-dm500hd_20111026.nfi" geflasht, gp3 läuft auch!
    Wenn ich jetzt bluepanel -> information -> über - der zeigt mir dann bei image Version: "Release 3.2.0 2011-10-26", stimmt das so? müsste da nicht experimental stehen?


    gruß, kante2k
    EDIT:
    Ich bin auf die letzen icvs zurück, ich habe 2 Probleme.
    Zu einem bekomme ich bei jeden 2ten neustart ein green-screen.
    Das andere Problem ist, ich bekomme meine userbouquet mit dremboxedit nicht eingespielt. (pfad /etc/enigma2) oder?

  • also ganz ehrlich bei den icvs auf meiner 800se hab ich noch nie nen update ausgeführt, habe immer noch das erste was es für die Kiste gab und hab damit auch keinerlei Probleme, daher denke ich das ich für die 500hd auch das iCVS nehmen werde aber da natürlich das aktuelle. Merkt man denn solch große Unterschiede in dem einen Jahr?


    Meine Frage mit dem flashen des 2nd Loader wurde noch nicht beantwortet. Ist es genau die Vorgehensweise als würde man ein Image über WebIf flashen?


    Danke

  • Quote

    Original von hansi1984


    Meine Frage mit dem flashen des 2nd Loader wurde noch nicht beantwortet. Ist es genau die Vorgehensweise als würde man ein Image über WebIf flashen?


    Ja, ist es. Und nachdem Du den 2nd geflasht hast, musst Du das System nicht komplett hochfahren. Einfach beim Neustart gleich wieder in den STOP Modus bringen, um dann das Image zu flashen.


    Und zum anderen Thema: Wenn Du zB im Thread des aktuelle GP3 Plugin liest, wird es keine neue GP3 Version mehr für die alten Images geben. Sprich, wenn Du auf iCVS setzt, dann setzt Du Dich bzw. Deine Box auf eine recht einsame Insel und es wird eine Frage der Zeit sein, wann Inkompatibilitäten auftauchen, wenn Du zB mal eine neues Plugin installieren willst. Wenn Du Dir darüber bewusst bist, und mit Sicherheit sagen kannst, dass Du nie niemals an der Box rumbastelst, dann kannst Du natürlich auch iCVS nehmen. Gibt ja heute auch noch User die Gemini2 4.7 oder älter auf ihrer Box haben. Technisch geht das, aber halt mit enstprechenden Einschränkungen...

  • ich bin eigentlich jemand der sich sagt "never change a running system" aber man kann ja nie wissen was noch so kommt.
    seit ihr denn mit dem experimental zufrieden die die es haben?